<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>SMI Modding Team</author>
    <version>1.1.0.0</version>
<title>
<en>Landini X880 Series And MF 3X7 Series</en>
<de>Landini X880 Serie Und MF 3X7 Serie</de>
</title>
<description>
<en>
<![CDATA[Landini X880 Series and MF 3X7 Series, 71-100 HP

Landini 7880/Massey 387
Price: $17,500
HP: 71 to 90 HP

Options:
- Front ballast
- Hose configurations
- Engine configurations
- Wheel configurations
- Front loader configuration

Landini 8880/Massey 397
Category: Small Tractors
Price: $19,500
Power: from 87 hp to 100hp
Max. speed: 40 kph

Options:
- Front weight
- Pipe configurations
- Engine Configurations
- Wheel configurations
- Front loader configuration

Changelog v. 1.1.0.0:
- Various visual fixes to the 8880 model
- Increased rear door opening
- Added dashboard lights
- Added lower attach for specific trailers/balers
- Added 7880/397 model to the series]]>
</en>
<de>
<![CDATA[Landini X880 Series und MF 3X7 Series, 71–100 PS

Landini 7880/Massey 387
Shopkategorie: Kompakttraktoren
Preis: 17.500 €
Leistung: von 71 PS bis 90 PS
Höchstgeschwindigkeit: 40 km/h

Optionen:
- Frontgewicht
- Auspuffkonfigurationen
- Motorkonfigurationen
- Radkonfigurationen
- Frontlader-Konfiguration

Landini 8880/Massey 397
Shopkategorie: Kompakttraktoren
Preis: 19.500 €
Leistung: von 87 PS bis 100 PS
Höchstgeschwindigkeit: 40 km/h

Optionen:
- Frontgewicht
- Auspuffkonfigurationen
- Motorkonfigurationen
- Radkonfigurationen
- Frontlader-Konfiguration

Changelog v. 1.1.0.0:
- Verschiedene optische Korrekturen am Modell 8880
- Vergrößerte Öffnung der Heckklappe
- Armaturenbrettbeleuchtung hinzugefügt
- Untere Befestigung für bestimmte Anhänger/Ballenpressen hinzugefügt
- Modell 7880/397 zur Serie hinzugefügt]]>
</de>
<fr>
<![CDATA[Série Landini X880 Series and MF 3X7 Series, 71–100 CV

Landini 7880/Massey 387
Prix : 17500 €
CV : de 71 à 90 CV

Options :
- Contrepoids avant
- Configurations des tubes
- Configurations du moteur
- Configurations des roues
- Configuration du chargeur frontal

Landini 8880/Massey 397
Prix : 19500€
CV : de 87 à 100 CV

Options :
- Poids avant
- Configurations de tuyaux
- Configurations moteur
- Configurations de roues
- Configuration du chargeur frontal

Journal des modifications v. 1.1.0.0 :
- Diverses corrections visuelles apportées au modèle 8880
- Augmentation de l'ouverture du hayon arrière
- Ajout de voyants lumineux au tableau de bord
- Ajout d'une fixation inférieure pour certaines remorques/presses à balles spécifiques
- Ajout du modèle 7880/397 à la série]]>
</fr>
<it>
<![CDATA[Serie Landini X880 Series And MF 3X7 Series, 71–100 CV

Landini 7880/Massey 387
Prezzo: 17500€
CV: da 71 a 90 CV

Opzioni:
- Zavorra anteriore
- Configurazioni dei tubi
- Configurazioni del motore
- Configurazioni delle ruote
- Configurazione caricatore frontale

Landini 8880/Massey 397
Prezzo: 19500€
CV: da 87 a 100 CV

Opzioni:
- Zavorra anteriore
- Configurazioni dei tubi
- Configurazioni del motore
- Configurazioni delle ruote
- Configurazione caricatore frontale

Changelog v. 1.1.0.0:
- Vari fix visivi del modello 8880
- Aumentata apertura del portellone posteriore
- Aggiunte luci dashboard
- Aggiunto attacco a campana
- Aggiunto modello 7880/397 alla serie]]>
</it>
</description>
	<iconFilename>icon_LandiniMFseries.png</iconFilename>
	<multiplayer supported="true"/>
    	
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="xml/Landini8880.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="xml/Massey387.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="xml/Landini7880.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="xml/Massey397.xml"/>
    </storeItems>

<l10n>
<text name="configuration_ScaricoOriginaleFlap2">
<en>Original Exhaust Flap 2</en>
<de>Originalauspuff mit Klappe 2</de>
<fr>Échappement d'origine avec clapet 2</fr>
<it>Scarico originale con Flap 2</it>
</text>
<text name="configuration_ScaricoOriginaleFlap1">
<en>Original Exhaust Flap 1</en>
<de>Originalauspuff mit Klappe 1</de>
<fr>Échappement d'origine avec clapet 1</fr>
<it>Scarico originale con Flap 1</it>
</text>
<text name="configuration_ScaricoAperto">
<en>Open Pipe</en>
<de>Offenes Rohr</de>
<it>Scarico Aperto</it>
</text>
<text name="configuration_BeaconLights">
<it>Configurazione lampeggianti</it>
<de>RUL Konfiguration</de>
<fr>Configuration des feux clignotants</fr>
<en>Beacon lights configuration</en>
</text>
<text name="configuration_lampeggianteSX1">
<it>Lampeggiante tipo 1 sinistro</it>
<de>RUL Typ 1 links</de>
<fr>Clignotant type 1 gauche</fr>
<en>Left beacon type 1</en>
</text>
<text name="configuration_lampeggianteSX2">
<it>Lampeggiante tipo 2 sinistro</it>
<de>RUL Typ 2 links</de>
<fr>Clignotant type 2 gauche</fr>
<en>Left beacon type 2</en>
</text>
<text name="configuration_lampeggianteDX1">
<it>Lampeggiante tipo 1 destro</it>
<de>RUL Typ 1 rechts</de>
<fr>Clignotant type 1 droit</fr>
<en>Right beacon type 1</en>
</text>
<text name="configuration_lampeggianteDX2">
<it>Lampeggiante tipo 2 destro</it>
<de>RUL Typ 2 rechts</de>
<fr>Clignotant type 2 droit</fr>
<en>Right beacon type 2</en>
</text>
</l10n>	
</modDesc>